# This file created by conda-build 3.12.1
# meta.yaml template originally from:
# /tmp/build/80754af9/rsync-recipes/redis-4.0.11-on-linux_32, last modified Tue Aug 21 05:26:56 2018
# ------------------------------------------------

package:
    name: redis
    version: 4.0.11
source:
    fn: redis-4.0.11.tar.gz
    sha256: fc53e73ae7586bcdacb4b63875d1ff04f68c5474c1ddeda78f00e5ae2eed1bbb
    url: http://download.redis.io/releases/redis-4.0.11.tar.gz
build:
    string: h14c3975_0
requirements:
    build:
        - binutils_impl_linux-32 2.28.1 hf6cdf64_3
        - binutils_linux-32 7.2.0 hf6cdf64_27
        - gcc_impl_linux-32 7.2.0 he2ea625_3
        - gcc_linux-32 7.2.0 he993a77_27
        - libgcc-ng 8.2.0 h9268252_1
        - libstdcxx-ng 8.2.0 h9268252_1
        - make 4.2.1 h1bed415_1
    host:
        - libgcc-ng 8.2.0 h9268252_1
    run:
        - libgcc-ng >=7.2.0
test:
    commands:
        - redis-cli --version
        - redis-server --version
about:
    description: 'Redis is an in-memory data structure store,used as database, cache
        and message broker.

        It supports data structures such as strings, hashes, lists, sets, sorted sets
        with range queries,

        bitmaps, hyperloglogs and geospatial indexes with radius queries.

        '
    dev_url: https://github.com/antirez/redis
    doc_source_url: https://github.com/antirez/redis/graphs/contributors
    doc_url: http://redis.io/documentation
    home: http://redis.io/download/
    license: 3-clause BSD
    license_family: BSD
    license_file: COPYING
    summary: Advanced key-value cache and store
extra:
    copy_test_source_files: true
    final: true
